/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
@font-face{
    font-family: 'helvetica';
    src: url('fonts/helvetica.eot');
    src: url('fonts/helvetica.eot?#iefix') format('embedded-opentype'),
         url('fonts/helvetica.woff') format('woff'),
         url('fonts/helvetica.ttf') format('truetype'),
         url('fonts/helvetica.svg#helvetica') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: 'IMFeGPrm28P';
    src: url('fonts/IMFeGPrm28P.eot');
    src: url('fonts/IMFeGPrm28P.eot?#iefix') format('embedded-opentype'),
         url('fonts/IMFeGPrm28P.woff') format('woff'),
         url('fonts/IMFeGPrm28P.ttf') format('truetype'),
         url('fonts/IMFeGPrm28P.svg#IMFeGPrm28P') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
	-webkit-font-smoothing: antialiased;
}
.banner_text{
	font-family: 'IMFeGPrm28P' !important;
}
.menu-secondary{
	font-family: 'helvetica';
	font-weight: bold;
	background-color: #333333;
	padding-top: 11px;
	padding-bottom: 11px;
}
.menu-bloginfo .menu-bloginfo-inner > *, .menu-mini.menu-smart a{
	font-size: 10px;
}
.callus a{
	-webkit-transition: all 0.15s linear;-moz-transition: all 0.15s linear;-o-transition: all 0.15s linear;transition: all 0.15s linear;
}
.callus a i{
	display: none !important;
	
}
.callus a::after{
	content: '';
	width: 11px;
	height: 11px;
	background-image: url('images/phone-icon.svg');
	background-size: 11px 11px;
	background-position: right top;
	background-repeat: no-repeat;
	position: absolute;
	top: 4px;
	padding-left: 5px;
	-webkit-transition: all 0.15s linear;-moz-transition: all 0.15s linear;-o-transition: all 0.15s linear;transition: all 0.15s linear;
}
.callus a::after:hover{
	opactiy:0.5;
}
.no_margin_top{
	margin-top: 0 !important;
}
.menu-light .menu-smart a{
	font-family: 'helvetica' !important;
	font-weight: bold !important;
	color: #1A1A1A;
	-webkit-transition: all 0.15s linear;-moz-transition: all 0.15s linear;-o-transition: all 0.15s linear;transition: all 0.15s linear;
	text-transform: uppercase;
	padding-left: 20px !important;
	padding-right: 20px !important;
}
p, li, dt, dd, dl, address, label, small, pre, code {
    line-height: 1.2;
}
.btn, .btn-link{
	padding-top: 8px !important;
	padding-bottom: 8px !important;
}
.fontsize-33{
	font-size: 33px;
}
.fontsize-20{
	font-size: 20px;
	margin-top: 5px;
}
.featured_box{
	width: 100%;
	padding-bottom: 46%;
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
}
a.featured_box_link{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 5;
}
.dark_overlay{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.5;
	-webkit-transition: all 0.15s linear;-moz-transition: all 0.15s linear;-o-transition: all 0.15s linear;transition: all 0.15s linear;
}

.centeritem, .vertical_centeritem{
	opacity: 0;
}
.vertical_centeritem{
	position: absolute;
	top: 50%;
}
.featured_box:hover .dark_overlay{
	opacity: 0;
}
.featured_box_content{
	padding-left: 15px;
	padding-right: 15px;
	width: 100%;
}
.featured_box_content h3{
	color: #FFF;
	font-size: 12px;
	line-height: 14px;;
	display: table;
	padding: 8px 0;
	width: 180px;
	margin: auto;
	text-align: center;
	border: 1px solid #FFF;
	-webkit-transition: all 0.15s linear;-moz-transition: all 0.15s linear;-o-transition: all 0.15s linear;transition: all 0.15s linear;
}
.featured_box:hover h3{
	background-color: #FFF;
	color: #1A1A1A;
}

a.btn-xl{
	font-size: 22px !important;
	line-height: 24px !important;
	padding: 15px 70px !important;
}
.btn-color-xsdn.btn-outline:not(.btn-hover-nobg):not(.btn-text-skin):hover{
	color:#1A1A1A !important;
}
.footer-last{
	background-color: #000 !important;
	margin-top: 0px;
}
.footer_social{
	position: relative;
}
.icon-box.icon-inline{
	display: table;
	float: none;
	clear: both;
	text-align: left;
	padding: 0 !important;
	margin-bottom: 8px;
	line-height: 20px !important;
	vertical-align:inherit;
	table-layout: auto !important;
}
.icon-box.icon-inline i{
	    -ms-transform: translate(0px, 2px);
    -webkit-transform: translate(0px, 2px);
    transform: translate(0px, 2px);
	display: block;
	position: relative;
	float: left;
}
.icon-box.icon-inline span{
	float: left;
	display: block;
	position: relative;
	font-size: 16px;
	line-height: 20px;
	margin-left: 6px;
}
img.footer_logo{
	width:336px;
}
.product_title, .price-container .h2{
	font-size: 17px !important;
	font-family: 'Montserrat', sans-serif;
	font-weight: 800;
}
.woocommerce div.product form.cart .button{
	border-radius: 0 !important;
	font-family: 'Montserrat', sans-serif !important;
	font-weight: 500 !important;
	font-size: 16px !important;
}
.woocommerce .quantity input.qty, .woocommerce #content .quantity input.qty{
	padding-top: 9px !important;
	padding-bottom: 9px !important;
}
input, textarea, select, .seldiv, .select2-choice, .select2-selection--single{
	border-radius: 0;
}
h1.single_product_h1{
	margin-top: 0;
	font-size: 25px !important;
	font-family: 'Montserrat', sans-serif;
	font-weight: 800;
}
.single_product_intro{
	margin-bottom: 30px;
}
.woocommerce .row-related{
	border-top-width: 0 !important;
	padding-bottom: 0 !important;
}
.related-title{
	font-size: 25px !important;
	font-family: 'Montserrat', sans-serif !important;
	font-weight: 800 !important;
}
.owl-dots-outside.owl-carousel[data-dots="true"]{
	margin-bottom: 0 !important;
}
#woocommerce_product_search-2 h3{
	font-size: 18px !important;
	font-weight: 500 !important;
	padding: 0;
	border: 0;
	margin-bottom: 20px;
}
.widget-container.widget_archive li a:before, .widget-container.widget_categories li a:before, .widget-container.widget_meta li a:before, .widget-container.widget_product_categories li a:before{
	display: none;
}
aside li{
	font-size: 16px;
	margin-bottom: 8px;
}
.widget-container{
	margin-top: 10px;
}
.product_thumb_h6 a, .price.product_thumb_h6{
	font-size: 12px !important;
	font-weight: 800 !important;
}
.btn-lg {
    font-size: 16px !important;
	line-height: 1.1 !important;
	letter-spacing: 0.1em;
    padding: 8px 70px 8px 70px !important;
}
.footer_social a{
	-webkit-transition: all 0.15s linear;-moz-transition: all 0.15s linear;-o-transition: all 0.15s linear;transition: all 0.15s linear;
}
.footer_social a:hover{
	color: #FFF !important;
	opacity: 0.5 !important;
}
input.wpcf7-form-control.wpcf7-submit.btn{
    font-size: 16px !important;
    line-height: 1.1 !important;
    letter-spacing: 0.1em !important;
    padding: 8px 70px 8px 70px !important;
    font-weight:600 !important;
    width:auto;
}
.wpcf7-inline-wrapper .wpcf7-inline-field input:not([type="checkbox"]), .wpcf7-inline-wrapper .wpcf7-inline-field input:not([type="radio"]){
	border: 0;
	background-color: #F2F2F2;
	box-shadow: none;
	font-family: 'Montserrat', sans-serif !important;
	font-weight: 500 !important;
}
textarea.wpcf7-textarea{
	border: 0;
	background-color: #F2F2F2;
	height: 130px;
	box-shadow: none;
	font-family: 'Montserrat', sans-serif !important;
	font-weight: 500 !important;
}
.icon-box.icon-inline{
	font-size: 18px;
}
.contact_social a{
	-webkit-transition: all 0.15s linear;-moz-transition: all 0.15s linear;-o-transition: all 0.15s linear;transition: all 0.15s linear;
}
.contact_social a:hover{
	opacity:0.5;
}
@media (max-width: 959px){
	.menu-container .logo-container{
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}
	.footer_social{
		float: none;
		margin: auto;
		text-align: center;
		display: table;
	}
	.footer-last{
		margin-top: 0px;
	}
	a.btn-xl{
		padding-left: 40px !important;
		padding-right: 40px !important;
	}
}
@media (max-width: 767px){
	.fontsize-39 {
		font-size: 22px;
	}
	
}
@media (max-width: 569px){
	.fontsize-39 {
		font-size: 20px;
	}
	.fontsize-56 {
		font-size: 24px;
	}
	.fontsize-33{
		font-size: 24px;
	}
	.fontsize-20{
		font-size: 12px;
	}
	.woocommerce .woocommerce-ordering{
		float: left !important;
		margin-top: -30px !important;
	}
	.main-container .row-container .double-bottom-padding{
		padding-bottom: 36px !important;
	}
}